/* MCZ 1/2014 overrides */

body, html {
	height: 100%; /* this makse the footer go all the way to the bottom */
    font: 16px/26px Helvetica, Helvetica Neue, Arial;

}

cite {
	font-style: italic;
}

.note {
/* graphic from http://findicons.com/icon/2972/pencil */
background: url(/mellon/img/pencil.png) no-repeat left center;
padding-left: 40px;
line-height: 32px;
}

.papercitation {font: 16px Helvetica, Helvetica Neue, Arial;
font-size: 80%;
}

footer {
 display: block;
 background-color: maroon;
 color: white;
font: 16px Helvetica, Helvetica Neue, Arial;
font-size: 80%;
}

footer a { 
 color: white;
text-decoration: none;
}
footer a:hover { 
 color: white;
text-decoration: underline;
}

pre    {
font-family: monospace, serif;
    _font-family: 'courier new', monospace;
    font-size: 1em;
    color: black;
}

mono-text {
  display: block;
  padding: 9.5px;
  margin: 0 0 10px;
  font-size: 10px;
 font-family: monospace, serif;
 white-space: pre-wrap;
    page-break-inside: avoid;
  line-height: 1.428571429;
  color: #333333;
  word-break: break-all;
  word-wrap: break-word;
  background-color: #f5f5f5;
  border: 1px solid #cccccc;
  border-radius: 4px;
}

/* MCZ navbar-custom partially generated from http://twitterbootstrap3navbars.w3masters.nl/ */
.navbar-custom {

  background-color: maroon;
  border-color: #5f0000;
  background-image: none;
}
.navbar-custom .navbar-brand {
  color: white;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus {
  color: #e6e6e6;
  background-color: transparent;
}
.navbar-custom .navbar-text {
  color: #ffffff;
}
.navbar-custom .navbar-nav > li:last-child > a {
  border-right: 1px solid #5f0000;
}
.navbar-custom .navbar-nav > li > a {
  color: #ffffff;
  border-left: 1px solid #5f0000;
}
.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus {
  color: #c0c0c0;
  background-color: red;
}
.navbar-custom .navbar-nav > .active > a,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
  color: #c0c0c0;
  background-color: #5f0000;
}
.navbar-custom .navbar-nav > .disabled > a,
.navbar-custom .navbar-nav > .disabled > a:hover,
.navbar-custom .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}
.navbar-custom .navbar-toggle {
  border-color: #dddddd;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
  background-color: #dddddd;
}
.navbar-custom .navbar-toggle .icon-bar {
  background-color: #cccccc;
}
.navbar-custom .navbar-collapse,
.navbar-custom .navbar-form {
  border-color: #5c0000;
}
.navbar-custom .navbar-nav > .dropdown > a:hover .caret,
.navbar-custom .navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #c0c0c0;
  border-bottom-color: #c0c0c0;
}
.navbar-custom .navbar-nav > .open > a,
.navbar-custom .navbar-nav > .open > a:hover,
.navbar-custom .navbar-nav > .open > a:focus {
  background-color: #5f0000;
  color: #c0c0c0;
}
.navbar-custom .navbar-nav > .open > a .caret,
.navbar-custom .navbar-nav > .open > a:hover .caret,
.navbar-custom .navbar-nav > .open > a:focus .caret {
  border-top-color: #c0c0c0;
  border-bottom-color: #c0c0c0;
}
.navbar-custom .navbar-nav > .dropdown > a .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
@media (max-width: 767) {
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #c0c0c0;
    background-color: transparent;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #c0c0c0;
    background-color: #5f0000;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
}
.navbar-custom .navbar-link {
  color: #ffffff;
}
.navbar-custom .navbar-link:hover {
  color: #c0c0c0;
}
/* override for drop down */

.dropdown-menu-custom {
 
   background-color: maroon;   /* MCZ changed */
   
}
.dropdown-menu-custom > li > a {
 
  color: white; /* MCZ changed */
  
}
.dropdown-menu-custom > li > a:hover, .dropdown-menu-custom > li > a:focus 
{ 
color: white; 
text-decoration: none;
 background-color: red;
	filter: none;
	background-image: none;
 }
.dropdown-menu-custom > .active > a, .dropdown-menu-custom > .active > a:hover, .dropdown-menu-custom > .active > a:focus 
{ 

color:red; 

text-decoration: none; 
background-color:red; 
outline: 0; 
}

/* FAQ stuff from  http://bootsnipp.com/snippets/featured/faq-with-categories  */
.faq-cat-content {
    margin-top: 25px;
}

.faq-cat-tabs li a {
    padding: 15px 10px 15px 10px;
    background-color: #ffffff;
    border: 1px solid #dddddd;
    color: #777777;
}

.nav-tabs li a:focus,
.panel-heading a:focus {
    outline: none;
}

.panel-heading a,
.panel-heading a:hover,
.panel-heading a:focus {
    text-decoration: none;
    color: #777777;
}

.faq-cat-content .panel-heading:hover {
    background-color: #efefef;
}

.active-faq {
    border-left: 5px solid #888888;
}

.panel-faq .panel-heading .panel-title span {
    font-size: 13px;
    font-weight: normal;
} 
